<?php
/**
 *
 * Best Answer extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2018, kinerity, https://www.layer-3.org/
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ANSWERS'	=> 'Respuestas',

	'ENABLE_ANSWER'			=> 'Habilitar mejor respuesta',
	'ENABLE_ANSWER_EXPLAIN'	=> 'Si está habilitado, el autor del tema (si está permitido) y los Moderadores (donde esté permitido) podrán marcar una respuesta del tema como la mejor respuesta.',

	'TO_POST'	=> 'Ir al mensaje completo',

	'LOG_MARK_ANSWER'	=> '<strong>Marcado como la mejor respuesta</strong><br />» %1$s por %2$s',
	'LOG_UNMARK_ANSWER'	=> '<strong>Desmarcado como la mejor respuesta</strong><br />» %1$s por %2$s',

	'MARK_ANSWER'			=> 'Marcar respuesta',
	'MARK_ANSWER_CONFIRM'	=> '¿Seguro que quieres marcar este mensaje como la mejor respuesta?',

	'TOTAL_ANSWERS'	=> 'Respuestas totales',

	'UNMARK_ANSWER'			=> 'Desmarcar respuesta',
	'UNMARK_ANSWER_CONFIRM'	=> '¿Seguro que quieres desmarcar este mensaje como la mejor respuesta?',

	'MARK_ANSWER_NOTIFICATION'			=> '%1$s marcó tu mensaje en el tema “%2$s” como la mejor respuesta.',
	'UNMARK_ANSWER_NOTIFICATION'		=> '%1$s desmarcó tu mensaje en el tema “%2$s” como la mejor respuesta.',
	'NOTIFICATION_TYPE_MARK_ANSWER'		=> 'Alguien marcó la respuesta de tu tema como la mejor respuesta',
	'NOTIFICATION_TYPE_UNMARK_ANSWER'	=> 'Alguien desmarcó la respuesta de tu tema como la mejor respuesta',

	'BUTTON_MARK'	=> 'Marcar respuesta',
	'BUTTON_UNMARK'	=> 'Desmarcar respuesta',
));
